<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ @author Michel Le Quer <michel@mlequer.com> - https://mlequer.com
  ~ @version 1.0.0
  ~ @license see LICENSE included in package
  ~
  -->
<!--
  ~ @author Michel Le Quer <michel@mlequer.com> - https://mlequer.com
  ~ @version 1.0.0
  ~ @license see LICENSE included in package
  ~
  -->
<!--
  ~ @author Michel Le Quer <michel@mlequer.com> - http:s//mlequer.com
  ~ @version 2.0.0
  ~ @license see LICENSE included in package
  ~
  -->
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/9.3/phpunit.xsd" bootstrap="vendor/autoload.php" executionOrder="depends,defects" forceCoversAnnotation="true" beStrictAboutCoversAnnotation="true" beStrictAboutOutputDuringTests="true" beStrictAboutTodoAnnotatedTests="true" verbose="true">
  <coverage processUncoveredFiles="true">
    <include>
      <directory suffix=".php">src</directory>
    </include>
  </coverage>
  <testsuites>
    <testsuite name="default">
      <directory suffix="Test.php">tests</directory>
    </testsuite>
  </testsuites>
</phpunit>
